RubyGems Navigation menu

octopussy 0.3.1

Simple wrapper for the GitHub API v2

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.1 - October 25, 2010 (41 KB)
  2. 0.3.0 - September 02, 2010 (12 KB)
  3. 0.2.4 - August 14, 2010 (11,5 KB)
  4. 0.2.3 - June 17, 2010 (35,5 KB)
  5. 0.2.2 - June 09, 2010 (35,5 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (2):

hashie ~> 0.4.0
httparty ~> 0.6.1

dependencias de Development (4):

fakeweb ~> 1.3
mocha ~> 0.9
shoulda ~> 2.11

Propietarios:

Autores:

  • Wynn Netherland, Adam Stacoviak

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 48.114

Para esta versión 5.631

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: